<!--
  Generated template for the DetailOutletPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-content>
  <!-- home header  -->
<ion-header>
  <ion-navbar color="haldin-header">
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;">detail<span class="font-color-green">user</span>&nbsp;&nbsp;</h3>
    </ion-title>
  </ion-navbar>
</ion-header>
<!-- end home header  --><br /><br /><br /><br />

<ion-list>
<ion-row *ngFor="let item of detail_item">
   <ion-item text-wrap color="light">
	   <ion-label>Kategori User : {{item.status_outlet}}</ion-label>	  
    </ion-item>

    <ion-item text-wrap color="light">
      <ion-label stacked>Nama Outlet/Pemilik : {{item.nama_outlet}} <ion-icon name="arrow-dropright"></ion-icon> {{item.nama_user}}</ion-label>
    </ion-item>

    <ion-item text-wrap color="light">
	  <ion-label stacked>Nomor NIB : {{item.nib}}</ion-label>
    </ion-item>
  
    <ion-item text-wrap color="light">
		<ion-label position="floating">Alamat Outlet : {{item.alamat_outlet}}</ion-label>
	</ion-item>
	
	<ion-item text-wrap color="light">
		<ion-label stacked>NIK : {{item.nik_pemilik}}</ion-label>
    </ion-item>

	<ion-item text-wrap color="light">
		<ion-label stacked>Foto KTP</ion-label>  
	</ion-item>
	
	<ion-item text-wrap color="light">
		<ion-label stacked>NPWP : {{item.npwp_pemilik}}</ion-label>
	</ion-item>

	<ion-item text-wrap color="light">
		<ion-label stacked>Foto NPWP</ion-label>  
	</ion-item>
	
	<ion-item>
		<ion-label stacked>Email : {{item.email_user}}</ion-label>
    </ion-item>
  
    <ion-item>
		<ion-label stacked>Telepon : {{item.phone_number}}</ion-label>
    </ion-item>
</ion-row>
		
</ion-list>
<p padding>
	<button ion-button block outline (click)="dismissModal()">Tutup</button>
</p>
</ion-content>
